<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Lamas de Mouro </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Idade Mï¿½dia<br></br><strong>Local: </strong> Melgaï¿½o ,  Lamas de Mouro ,  Lamas de Mouro <span>,  160309 </span><br></br><span><strong>Latitude: </strong> 563,2 </span><span>, <strong>Longitude: </strong> 194,7 </span><span>, <strong>Altitude: </strong> 872m </span><br></br><br></br><span><strong>Descrição: </strong> Ponte </span><br></br><span><strong>Acessos: </strong>O acesso ï¿½ ponte faz-se por estrada municipal a partir da estrada EN.202,
         que liga Melgaï¿½o a Castro Laboreiro. A ponte fica ï¿½ margem desta estrada,
         lado Sul, cerca de 2 km antes da povoaï¿½ï¿½o de Lamas de Mouro. O monumento nï¿½o
         estï¿½ sinalizado.</span><br></br><br></br><br></br><span><strong>DESARQ: </strong>Tardo-medieval, a ponte, que se levanta na chï¿½ de Lamas sobre o troï¿½o
         inicial do rio de Mouro, dando passagem ï¿½ antiga via carreteira que de Lamas
         de Mouro levava ï¿½ ribeira-Minho por Parada Monte e Gave. ï¿½ de um sï¿½ arcode volta
         perfeita, bem alicerï¿½ado nas margens
         granï¿½ticas atravï¿½s de paramentos de  aparelho
         rude em mamposteria de calhaus e blocos granï¿½ticos mal afeiï¿½oados. O arcoapresenta
         um aparelho cuidado com  aduelas de
         modulaï¿½ï¿½o regular, algumas das quais ostentam no intradorso siglas de  canteiro.
         O piso do tabuleiro, com menos de 3
         metros de largura, assenta ao centro da ponte no extradorso das  aduelas do arco,
         acentuando a sua elevaï¿½ï¿½o em
         cavalete, reforï¿½ada ainda por sï¿½ conservar guardas pï¿½treas nesse tramo.
         Vencendo um triedrocom cerca de 4 metros de
         comprimento e mais de 2,5 metros de altura, esta ponte apresenta
         caracterï¿½sticas construtivas e uma estï¿½tica que se enquadram bem nos modelos
         medievais.</span><br></br><br></br><span><strong>INTERP: </strong>Ponte de fundaï¿½ï¿½o medieval da segunda metade do sï¿½c. XIII ? </span><br></br><br></br><br></br><span><strong>BIBLIO: </strong>ALMEIDA, C.A.F.(1978a) Arquitectura Romï¿½nica de Entre Douro e Minho, Tese de
         Doutoramento (policopiada), Faculdade de Letras da Universidade do Porto,
         Porto, 1978. </span><br></br><br></br><span><strong>AUTOR: </strong> Luis Fontes </span><br></br><br></br><br></br><span><strong>INTERE: </strong>Embora bem conservada e apesar de interessarem ao estudo da difusï¿½o da
         viaï¿½ï¿½o medieval, os elemento descrito nï¿½o tem, no contexto regional, grande
         valor patrimonial nem revestem particular significado histï¿½rico. Contudo,
         porque Lamas de Mouro ï¿½ uma zona de referï¿½ncia turï¿½stica (porta de entrada
         no Parque Nacional da Peneda-Gerï¿½s, com centro de interpretaï¿½ï¿½o e parque de
         campismo), oferecendo simultaneamente um agradï¿½vel enquadramento
         paisagï¿½stico, particularmente sugestivo na ponte, este monumento adquire
         interesse e justifica a sua visita.</span><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>